.sidebar {
  padding-top: 30px;
  width: 40px;
  height: 100vh;
  box-shadow: 0px 2px 4px rgba(1, 1, 1, 0.6);
  background-color: var(--black-color);
  border-radius: 10px;
  transition: width 0.5s ease;
  position: fixed;
  left: 0;
  top: 0;
}

.container {
  display: flex;
  height: 100%;
  justify-content: start;
  align-items: center;
  flex-direction: column;
}

.btnSize {
  width: 35px;
  height: 35px;
  position: absolute;

  bottom: 10px;
}

.isExpand {
  width: 100px;
}

.expandedContainer {
  display: flex;
  justify-content: center;
}

.themeIcon {
  width: 70px;
  height: 40px;
}

.yellowIconColor {
  color: yellow;
}

.bluevioletIconColor {
  color: indigo;
}

.themeIconBtn {
  margin-top: 50px;
}
